Subject: Re: Fork Errors from gnu-win32
From: [email-masked] (Earnie Boyd)

23 Sep 1997 05:36:12 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Mon, 22 Sep 1997 21:22:07 -0500
>From: "Kevin R. Schexnayder" <[email-masked]>
>To: [email-masked]
>Subject: Fork Errors from gnu-win32
>
>Hi,
>      I am trying gnu-win32 on Win95 and I'm getting fork errors. What
>am I doing wrong?
>
>
>Kevin
>

It sounds like you've downloaded coolview and not replaced all 
occurences of cygwin.dll in you directory structure.  By the way, I've 
found that the coolview version of cygwin.dll does not work with W95 and 
eats the disk space of a FAT directory structure.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".